mark {
    background: none;
    color: #ff7800;
    text-decoration: underline;
}
.article-item.full-article img {
  width: auto;
}
#bs-278C3AAB-2AAE-49EA-BCB4-B257BC7A5EA5 .article-item.full-article figure img {
  max-width: 300px;
}
.article-item.full-article figure {
	float: right;
}
.page-our-process .article-item.full-article figure, .page-our-services .article-item.full-article figure{
	float: left;
	width: 100%;
	padding: 0;
	margin: 20px 0 30px;
}
.page-our-services .article-item.full-article .col_rt figure {
  float: right ;
  width: auto ;
}
#webcommander-page.page-home .article-item.full-article figure {
    float: none;
    padding: 10px 0;
    margin: 0;
}
.vinyl-records-to-cd_page_content figure {
    padding-bottom: 40px;
    padding-left: 40px;
}

@media screen and (max-width: 1169px){
	#webcommander-page .body .widget-container {
		padding: 0 15px;
		width: 100%;
	}
	.banner-slider .nivoSlider {
		height: auto !important;
	}
	.footer .footer-nav .navigation-item a {
		text-transform: capitalize;
	}
	.main-nav .horizontal > .navigation-item {
		margin: 0 8px;
	}
}
@media screen and (max-width: 991px){
	.more-info p {
		font-size: 24px;
	}
	.main-nav {
		left: 0 !important;
		width: 100% !important;
	}
	.main-nav .horizontal {
		float: none;
		text-align: center;
	}
	.main-nav .horizontal > .navigation-item {
		margin: 0 10px;
	}
	.main-nav .horizontal > .navigation-item a {
		line-height: 50px;
	}
	.footer .footer-nav .navigation-item a {
		line-height: normal;
	}
	.footer .footer-nav .navigation-item:first-child {
		padding-left: 10px;
	}
	.contact-us-form .simpleCaptcha-container {
		width: 70%;
	}
	.contact-us-form .form-row.btn-row {
		width: 30%;
	}
	.contact-us-form .form-row.simple_captcha_input_field {
		margin: 0;
		width: 45%;
	}
	.contact-us-form .custom-form .form-row input#captcha {
		width: 100%;
	}
	.contact-us-form .form-row.simple-captcha {
		width: 45%;
	}
	.get-in-touch h2 {
		font-size: 20px;
	}
	.get-in-touch p {
		font-size: 14px;
	}
	body .main-nav .horizontal .navigation-item.has-child > a::after {
		top:22px;	
	}

}

@media screen and (max-width: 767px){
	.block-content, #bs-278C3AAB-2AAE-49EA-BCB4-B257BC7A5EA5 {
		padding: 50px 0;
	}
	.heading-title,.get-in-touch .widget-title, .contact-us-form .widget-title,.blog-category-details > .title {
		font-size: 28px;
		margin: 0 0 25px;
	}
	.enquiry-btn a::before {
		border-bottom: 6px solid transparent;
		border-left: 6px solid #fff;
		border-top: 6px solid transparent;
		right: 8px;
		top: 12px;
	}
	.quick-enquiry {
		width: 100%;
	}
	.enquiry-btn a {
		font-size: 14px;
		line-height: normal;
		padding: 12px 17px;
		text-align: center;
	}
	.enquiry-btn  {
		display: block!important;
		top: 70px!important;
	}
	.widget-navigation.main-nav {
		border: none;
		bottom: -50px !important;
		z-index: 50;
	}
	.main-nav .horizontal > .navigation-item {
		display: block;
		margin: 0;
	}
	.main-nav .horizontal > .navigation-item a {
		background: #3a3a3a;
		color: #fff;
		display: block;
	}
	.main-nav .horizontal .navigation-item .navigation-item-child-container {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		margin: 0;
		width: 100%;
	}
	.main-nav .horizontal .navigation-item .navigation-item-child-container .navigation-item {
		padding: 0;
	}
	.main-nav .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		background: #333;
		border: medium none;
		text-align: center;
	}
	.main-nav .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
		color: #ff8c26;
		transform: translate(0px, 0px);
	}
	.horizontal .navigation-item .navigation-item-child-container .navigation-item:first-child::before {
		display: none;
	}
	.main-nav .horizontal > .navigation-item a:hover::before {
		display: none;
	}
	.main-nav .horizontal .navigation-item.has-child > a {
		position: relative;
	}
	.more-info .widget-title, .social-link .widget-title {
		display: none;
	}
	.more-info p {
		font-size: 20px;
	}
	.our-process .col-4 {
		width: 50%;
	}
	.services-box .col-3 {
		margin: 15px 0;
		width: 50%;
	}
	.bottom-border {
		font-size: 20px;
		font-weight: normal;
		line-height: normal;
	}
	.footer .footer-nav .navigation-item::before {
		height: 10px;
	}
	.footer .footer-nav .navigation-item:first-child {
		padding-left: 5px;
	}
	.footer .footer-nav .navigation-item {
		padding: 0 5px;
	}
	#widget_newsletter form {
		text-align: left;
	}
	#widget_newsletter form label {
		display: block;
		margin-bottom: 5px;
	}
	#widget_newsletter input.email {
		margin-left: 0;
	}
	#widget_newsletter input.email {
		width: 185px;
		padding: 5px 10px;
	}
	#webcommander-page .footer .footer-bottom, #webcommander-page .footer .webalive {
		left: 0;
		right: auto;
		width: 100%;
	}
	.footer .copyright,.footer .developed-by {
		float: none;
		text-align: center;
	}
	.wildlife {
		float: none;
		margin-left: 0;
	}
	.wildlife img {
		height: auto;
		width: 100%;
	}
	.audio {
		margin: 0 0 20px 20px;
	}
	.get-in-touch .article-content p {
		display: inline-block;
		margin: 0 -1px 30px;
		width: 50%;
	}
	.blog-category-details .title {
		padding-bottom: 10px;
	}
	.blog-post-item .title a {
		font-size: 20px;
		line-height: normal;
	}
	#spltr-DAF138F7-AF65-4C39-AAFE-C4FB48C3DD68 {
		padding-right: 0;
	}
	.main-nav .horizontal .navigation-item.has-child > a::after {
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px solid #ff8c26;
		bottom: 0;
		content: "";
		left: 50%;
		margin-left: -3px;
		position: absolute;
		width:10px;
	}
	body .main-nav .horizontal .navigation-item.has-child > a::after {
		top:40px;	
	}
	.article-content figure img {
    width: 100%;
}
.audio-cassettes-to-cd_page_content > div {
    width: 325px !important;
}
.audio-cassettes-to-cd_page_content span {
    text-align: left;
    display: block;
}
.page-our-services .article-item.full-article .col_rt figure {
  float: none;
}
.mini_dvd_page_content .two_col_row .col_rt, .tap_to_dvd_page_content .two_col_row .col_rt, .our_services_page_content .two_col_row .col_rt {
  width: 100%;
}

}
 
@media screen and (max-width: 479px){
	.enquiry-btn {
		display: block!important;
		top: 70px!important;
	}
	.social-link, .newsletter-new{text-align: center}
	.social-link ul li{
		float:none;
		text-align: center;
		display: inline-block;
	}
	.newsletter-new #widget_newsletter form{
		text-align: center;
	}
	.main-nav .horizontal > .navigation-item a,
	.main-nav .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
		line-height: 35px;
		font-size: 13px;
	}
	#webcommander-page .widget-navigation.footer-nav,
	#webcommander-page .widget-navigation.newsletter {
		left: 0;
		right: auto;
		text-align: center;
		width: 100%;
	}
	.our-process .col-4,.services-box .col-3 {
		width: 100%;
	}
	.footer .footer-nav .navigation-item {
		float: none;
	}
	.footer .footer-nav .navigation-item::before {
		display: none;
	}
	#widget_newsletter form {
		text-align: center;
	}
	#widget_newsletter form label {
		display: inline-block;
		margin-bottom: 0;
	}
	#widget_newsletter input.email {
		margin: 0 8px;
		padding: 5px 10px;
		width: 150px;
	}
	.heading-title,.get-in-touch .widget-title, .contact-us-form .widget-title,.blog-category-details > .title {
		font-size: 24px;
		line-height: normal;
	}
	h3, .h3 {
		font-size: 18px;
	}
	.mini_dvd_page_content .two_col_row .col_lt, .tap_to_dvd_page_content .two_col_row .col_lt, .our_services_page_content .two_col_row .col_lt {
		padding: 0;
		width: 100%;
	}
	.audio {
		float: none;
		width: 100%;
		margin-left: 0;
	}
	.contact-us-form .custom-form > .form-row.name, .contact-us-form .custom-form > .form-row.email,
	.contact-us-form .simpleCaptcha-container, .contact-us-form .form-row.btn-row {
		margin: 15px 0;
		width: 100% !important;
	}
	.contact-us-form .form-row.simple-captcha, .contact-us-form .form-row.simple_captcha_input_field {
		margin: 0 -1px;
		width: 50%;
	}
	#map {
		height: 300px;
	}
	.get-in-touch .article-content p {
		margin: 0;
		width: 100%;
	}
	.footer .vertical .navigation-item a{
		text-align: center;
	}
	.footer-contact{
		text-align: center;
	}
	.article-item.full-article {
    text-align: center;
}
	.heading-title::before {
    left: 50%;
	margin-left:-19px;
}
.article-item.full-article figure {
    float: none;
    display: table;
    width: 100%;
    padding: 0 0 10px;
    margin: 0;
}
.article-content figure img {
   max-width: 100% !important;
   height: auto !important;
  width: 100% !important;
}
.audio-cassettes-to-cd_page_content > div {
    width: auto !important;
}
.article-item.full-article span {
    text-align: center;
}
.page-our-services .article-item.full-article .col_rt figure {
  float: left ;
}
}